<?php

use WooBooking\CMS\Utilities\Utility;

$doc = Factory::getDocument();
WpBookingPro_Html::_('jquery.bootstrap');
WpBookingPro_Html::_('jquery.fullcalendar');
WpBookingPro_Html::_('jquery.moment');
$doc->addLessStyleSheet('admin/nb_apps/nb_woobooking/assets/less/view_list_calendar.less');
?>
    <div class="view-list-calendar">
        <div id="calendar"></div>
    </div>
<?php
$doc->addScriptApplySelector('.view-list-calendar','view_list_calendar',array(
    "list_event"=>  $this->list,
),'admin/nb_apps/nb_woobooking/assets/js/view_list_calendar.js');